BODY, P, TD, TH, OL, UL, LI, QUOTE, DT, DD
	 { font-family: Arial,Verdana,narrow,sans-serif }
BODY, P, TD, TH, LI, DD
	 { font-size: 1.0em; font-family: Arial,Verdana,narrow,sans-serif,Helvetica;}
TH, DT
	 {  }


img{
	max-width: 100%;	
}

@font-face
{
	font-family: MinionProDisplay;
	src: url('../../sources/MinionPro-Disp.otf');
}

@font-face
{
	font-family: MinionProDisplay;
	src: url('../../sources/MinionPro-ItDisp.otf');
	font-style:italic;
}

@font-face
{
	font-family: MinionPro;
	src: url('../../sources/MinionPro-Regular.otf');
}

@font-face
{
	font-family: MinionPro;
	src: url('../../sources/MinionPro-Bold.otf');
	font-weight:bold;
}

@font-face
{
	font-family: MinionPro;
	src: url('../../sources/MinionPro-Italic.otf');
	font-style: italic;
}

/* MinionPro caption */

@font-face
{
	font-family: MinionProCaption;
	src: url('../../sources/MinionPro-Capt.otf') , format('opentype');
}
@font-face
{
	font-family: MinionProCaption;
	src: url('../../sources/MinionPro-ItCapt.otf');
	font-style: italic;
}
@font-face
{
	font-family: MinionProCaption;
	src: url('../../sources/MinionPro-BoldCapt.otf');
	font-weight: bold;
}
@font-face
{
	font-family: MinionProCaption;
	src: url('../../sources/MinionPro-BoldItCapt.otf');
	font-style: italic;
	font-weight: bold;
}


.bodyDefault, .bodysubnav, .bodysubsection{
	background: #FFF;	
	padding: 0px;
	padding-top: 53px; /* measured from chrome screenshot */
	margin: 0px;
	font-size: 1.0em;
}

 .bodysubsection{
	background: #c8c8c8;
 }

.bodysubnav{
	padding-top: 65px; /* measured from chrome screenshot */	 
	background: #c8c8c8;
}

div.headerDefault, div.headerNoTitle{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 27px;
	background: url(header_small.png);
	background-position: center;
	background-color: #8a8a8a;
	background-repeat: no-repeat;
	z-index: 100;
	
}

div.headerNoTitle{
	background: #8a8a8a;
}

div.navbar, div.subnavbar{
	position: fixed;
	top: 27px;
	left: 0px;
	width: 100%;
	height: 18px;
	background: #000;
	padding: 0px;
	margin: 0px;
	z-index: 101;
	text-align: center;
	vertical-align: middle;
	display: table;
}

div.subnavbar{
	padding: 3px;
	top: 51px;
	background: #c8c8c8;
	border-bottom: 1px dotted;
	border-bottom-color: #000;
}


div.navbutton, div.navbuttonStore, div.navbuttonOn, div.navbuttonSocial{
	padding: 0px;
	margin: 0px;
	width: 20%;
	height: 26px;
	background: #000;
	color: #FFF;
	float: left;
	display: table-cell;	
}

div.navbuttonOn{
	background: #c8c8c8;
}


div.navbuttonStore{
	background: #33b3ff;
}

div.navbuttonSocial{
	background: #F90;	
}



div.navbutton:hover{
	background:#666;
}

div.navbuttonStore:hover{
	background: #82d0ff;
}



div.navbuttonLabel{
	margin-top: 6px;
	font-family: MyriadPro, Arial, Helvetica, sans-serif;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-size: 0.7em;
	height: 12px;
}

div.iconContainer{
	position: fixed;
	right: -80px;
	top: 41px;
	text-align: center;
	width: 300px;
	z-index: 500;
}

div.iconContainerSmall{
	position: fixed;
	right: -110px;
	top: 3px;
	text-align: center;
	width: 300px;
	z-index: 500;
}

.topIcon, .topIconSmall{
	margin-left: 0px;
	margin-right: 0px;
	border:none;
}




/* ------------------------------------------------------ */

div.topBanner{
	margin-left:auto;
	margin-right: auto;
	height: 70px;
	background-color: #FFF;
	background: url(header_clonemanga.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 95%;
}

div.smallBanner{
	margin-left:auto;
	margin-right: auto;
	height: 24px;
	background: url(header_medium.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 200px;
	max-width: 50%;
}

div.topPicContainer{
	width: 100%;
	margin: 0px;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #000;
	border-bottom: 6px solid #33b3ff;
	background: url(../2014/sept_2014.png);
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
	background-color: #FFF;
	min-height: 400px;
}

.topPic{
	width: 100%;
	margin: 0px;
}

/* ------------------------------------------------------ */

div.sectionContainer, div.subsectionContainer, div.storeSectionContainer, div.sectionContainerMain{
	width: 900px;
	max-width: 94%;
	margin: 0px;
	margin-left: auto;
	margin-right:auto;
	padding: 0px;
	background-color: #FFF;
	position: relative;
}

div.sectionContainerMain{
	white-space:nowrap;	
	vertical-align:top;
	position: relative;
	height: 1000px;
	padding-left: 20px;
	padding-right: 20px;
}

div.storeSectionContainer{
	background: #33b3ff;
}

div.subsectionContainer{
	background: #c8c8c8;
}

div.sectionItem{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	max-width: 95%;
	background: url(../2013/border_transparent.png)top repeat-x;


}

div.newsContainer, div.newsContainerSmall{
	padding: 0px;
}

div.newsContainerSmall{
	text-align: center;	
}


div.newsDivider{
	width: 10px;
	
}

div.newsHeader{
	width: 100%;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 2px;
	text-align:center;
	border-bottom: 1px solid;
	border-color: #000;	
	font-family: MinionPro, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant:small-caps;
	font-size: 0.9em;
}

div.newsContent{
	margin-top: 0px;
	padding: 20px;	
	background: #ffffff;
}

div.newsEvent, div.storeEvent, div.newsEventSmall{
	text-align: center;	
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

div.newsEventSmall{
	background: none;
	font-size: 0.9em;
}

div.storeEvent{
	background: #d6d6d6;
}

div.newsLabel{
	display: table-cell;
	vertical-align: middle;
}





/* ------------------------------------------------------ */

div.comicUpdateSplash{
	max-width: 100%;
	width: 486px;
	height: 200px;
	position: relative;

	margin: 5px;
	display: inline-block;
	vertical-align: top;
}

div.cornerUpdate{
	position: absolute;
	top: 0px; 
	right: 0px; 
	min-height: 18px; /*50px;*/
	width: 80px;
	text-align: center;

	padding-top: 3px;
	/*background: url(comic_bubble.png);*/
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #33b3ff;
	color: #FFFFFF;
	font-size: 0.7em;
}

.cornerHot, .cornerTitle{
	position: absolute;
	bottom: 0px; 
	right: 0px; 
	height: 18px;
	min-width: 59px;
	text-align: center;
	vertical-align: central;

	padding-top: 3px;
	padding-left: 12px;
	padding-right: 12px;
	background-repeat: no-repeat;
	background-position: right top;
	color: #FFFFFF;
	background-color: #CCC;
	font-size: 0.7em;
}

.cornerHot{
	position: absolute;
	top: 0px; 
	right: 0px; 
	background-color: #F90;
	padding-left: 0px;
	padding-right: 0px;
	width: 100px;
	height: 18px;
}


div.cornerUpdateNoThumb{
	padding: 3px;
	max-width: 100%;
	font-family: MinionProDisplay, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant:small-caps;
	font-weight: 100;
	font-size: 0.9em;
	font-style:italic;
}



.updateThumbnailContainer, .updateTumbnailContainerSmall{
	position: relative;
	background-size: cover;
	background-color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px #EEE solid;
	width: 200px; 
	height: 267px;
	padding: 0px;
	display: inline-block;
}


 .updateTumbnailContainerSmall{
	 height: 180px;
	 
 }

.updateThumbnail{
	max-height: 100%;
	max-width: 25%;
}



/* ------------------------------------------------------ */

.sectionTrimLeft{
	display: inline-block;
	background: url(trim_vertical_left.png);
	background-repeat:repeat-y;
	height: 100%;
	width: 6px;	
	margin: 0px;
}

.sectionTrimMiddle{
	display: inline-block;
	background: url(trim_vertical.png);
	background-repeat:repeat-y;
	height: 100%;
	width: 26px;
	border-bottom: none;
	border-top: solid #8a8a8a;
	border-right: none;
	border-left: none;
	border-width: 6px;
	margin: 0px;
}


.sectionTrimRight{
	display: inline-block;
	background: url(trim_vertical.png);
	background-repeat:repeat-y;
	height: 100%;
	width: 6px;	
	margin: 0px;
}

.sectionColumnRight{
	white-space:normal;
	vertical-align: top;
	position: relative;
	display: inline-block;
	width: 607px;
	margin: 0px;
	border-bottom: none;
	border-top: solid #8a8a8a;
	border-right: none;
	border-left: none;
	border-width: 6px;
	margin: 0px;
	height; 100%;
}

.blogFooter{
	width: 96%;
	border-top: solid #000 1px;
	vertical-align: top;
	position: relative;
}

.sectionColumnLeft{
	vertical-align: top;
	position: relative;
	display: inline-block;
	width: 430px;
	padding: 0px;
	margin: 0px;
	border-bottom: none;
	border-top: solid #33b3ff;
	border-right: none;
	border-left: none;
	border-width: 6px;
	margin: 0px;
	text-align: left;
}

.topTextContainer, .blogText{
	white-space: normal;
	display: table-cell; 
	border-top: #CCC solid 1px; 
	background: #e8e8e8; 
	padding: 10px; 
	text-align: left; 
	vertical-align:top;
}

.rightColumnItem{
	width: 100%;
	max-width: 100%;
	background: #8a8a8a;
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	white-space: nowrap;
	padding: 0px;	
	border-bottom: solid #000;
	border-top: solid #000;
	border-right: none;
	border-left: none;
	border-width: 1px;
	display: block;

}

/* ------------------------------------------------------ */
img.topTitle{
	border: none;
	margin-bottom: 7px
}

.galleryThumb{
	position: relative;
	float: left;
	display: inline-block;
}
.galleryThumbCorner{
	position: absolute;
	top: 0px;
	right: 0px;
}

/* ------------------------------------------------------ */

div.comicPreviewContainer{
	padding: 0px;
	margin: 5px;
	background: #8a8a8a;
	position: relative;
	text-align: center;
	vertical-align: top;
	display: compact;
	width: 320px;
	max-width: 100%;
	display: inline-block;
}

div.comicPreview{
	border: 10px solid;
	border-color: #8a8a8a;
	background-color: #FFF;
	width: 300px;
	height: 400px;
	max-width: 100%;
}

div.comicCaption{
	margin: 5px;
}

div.comicNote{
	bottom: 0px;

	border: 10px solid;
	border-color: #FFF;

	color: #000;
	background: #FFF;
	text-align:center;
	width: 300px;
	min-height: 230px;
	max-width: 100%;
}


/* ------------------------------------------------------ */

div.comicUpdate{
	
}

.gallery {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
	vertical-align: top;
}


.clear {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: outset none none none;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
	vertical-align: top;
}

.clear th {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
.clear td {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px; 	
	border-style: none none none none;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}


.gallery td {
	font-size: 0.6em;
	border-width: 0px 0px 0px 1px;
	padding: 10px 0px 3px 0px;
	margin: 0px; 	
	border-style: none none none none;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
	text-align: center;
	color: #999999;
	text-align: center;
}

.galleryLarge td {
	font-size: 0.8em;
	border-width: 0px 0px 0px 1px;
	padding: 10px 0px 3px 0px;
	margin: 0px; 	
	border-style: none none none none;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
	text-align: left;
}


H1   { font-size: 1.8em; font-family: MyriadPro, Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 8px; margin-top: 60px; margin-bottom: 10px; font-weight: 100;}
H2   { font-size: 1.6em; font-family: MyriadPro, Arial, Helvetica, sans-serif;; font-variant: normal; margin: 0px;}
H3   { font-size: 1.6em; font-family: MyriadPro, Arial, Helvetica, sans-serif;; margin: 0px; font-weight: 900;}
H4   { font-size: 1.4em; font-family: MyriadPro, Arial, Helvetica, sans-serif;; font-style:italic; margin: 0px; font-variant:normal; font-weight: 300;}
	   
H1.nospace { margin-top: 0px;}
H1.subsection { margin-top: 0px; color: #FFF;}
H2.nospace { margin-top: 0px;}
H3.closehead { position: relative; top: -25px;}

A {color: #DD0000; text-decoration: none}
A:link {color: #DD0000}
A:visited {color: #ff0000; text-decoration: none }
A:hover {color: #770000; text-decoration: none }
A:active {color: #666666; text-decoration: none  }

A.updated {color: #FC0; font-weight: bold;}
A.updated:link {color: #FC0; font-weight: bold;}
A.updated:visited {color: #C90;  font-weight: bold; }
A.updated:hover {color: #FF6; font-weight: bold; }
A.updated:active {color: #FF6; font-weight: bold;  }

A.comment {color: #aaaaaa; text-decoration: none;}
A.comment:link {color: #aaaaaa; text-decoration: none;}
A.comment:visited {color: #cccccc; text-decoration: none; }
A.comment:hover {color: #dd0000; text-decoration: none; }
A.comment:active {color: #dd0000; text-decoration: none;  }

A.menu_link {color: #000000; text-decoration: none; font-size: 0.85em; margin-left: 10px; margin-right: 10px; font-variant:small-caps; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold;}
A.menu_link:link {color: #000000; text-decoration: none;}
A.menu_link:visited {color: #666666; text-decoration: none;}
A.menu_link:hover {color: #dd0000; text-decoration: none;}
A.menu_link:active {color: #dd0000; text-decoration: none;}

A.menu_link_highlight {color: #dd0000; text-decoration: none; font-size:0.7em; padding-left:20px;}
A.menu_link_highlight:link {color: #ff6666; text-decoration: none;}
A.menu_link_highlight:visited {color: #ff6666; text-decoration: none;}
A.menu_link_highlight:hover {color: #ff0000; text-decoration: none;}
A.menu_link_highlight:active {color: #ff0000; text-decoration: none;}

A.hoverOnly {color: #000;}
A.hoverOnly:link {color: #000;}
A.hoverOnly:visited {color: #000;}
A.hoverOnly:hover {color: #FF0000;}
A.hoverOnly:active {color: #000;}

A.quiet {color: #666;}
A.quiet:link {color: #666;}
A.quiet:visited {color: #666;}
A.quiet:hover {color: #999;}
A.quiet:active {color: #AAA;}

SPAN.linktext { color: #eeaaaa; }

HR {
	color: #d2d2d2;
	width: 87%;
	height: 1px;
	}

P.narrative
     { text-indent: 1em; 
       margin: 0px; }

.indent
	{ margin-left: 11px;
	  margin-right: 15px;
	  margin-bottom: 0px;
	}
.blog
	{ margin-left: 11px;
	  margin-right: 30px;
	}

.indent_sidebar
	{ margin-left: 11px;
	}
.bigindent
	{ margin-left: 47px;
		margin-top: 0px;
		margin-bottom: 0px;	
		margin-right: 0px;
	}
.comicindent
	{ margin-left: 16px;
		margin-top: 2px;
		margin-bottom: 0px;	
		margin-right: 0px;
	}
.largecomicindent
	{ margin-left: 231px;
		margin-top: 0px;
		margin-bottom: -40px;	
		margin-right: 0px;
		font-size: 0.7em;
		position:relative;
		top: -45px;
		left: 1px;
		background-color: white;
		padding: 5px;
		border-style:inset;
		border-width: 1px;
		border-color: black;
	}
.largecomicheader
	{ margin-left: 231px;
		margin-top: 0px;
		margin-bottom: 6px;	
		margin-right: 0px;
	}	
.bulindent
	{ margin-left: 12px;	
	}
	
.store
	{ margin-left: 25px;
	  margin-bottom: 40px;
	  float: left;
	  text-align:left;
	}
	
.storeimage
	{ margin: 5px;
	margin-right: 15px;
	  float:left;
	}
	
.storedesc
	{
		width: 850px;
		max-width: 25%;
	  font-size: 1.0em;
	  text-align:left;
	  font-size: 0.9em;
	}
	

.credits
	{ 
	  text-align: justify;
	  float:right;
	}
.comic_info
	{ 	 
		text-align: justify;
		text-size: 0.8em;
	}
	
.sectionCaption
	{ 
		margin: 10px;
		text-align: center;
		font-size: 0.85em;
	}

.sectionNormalText
	{ 	  
	  font-size: 0.7em;
	}
	
.sectionSmallText
	{ 	  
	  font-size: 0.55em;
	}
	
.comicGroup
	{
		border: outset;
		border-width: 1px 0px 1px 0px;
		border-color: black;
		padding: 0px;
		padding-bottom: 2px;
		margin: 0px;
		margin-bottom: 80px;
	}
	
.artCellLight
	{
		display: inline-block;
		vertical-align: top;
		padding: 10px;
		margin-right: 2px;
		margin-left: 2px;
		margin-bottom: 20px;
		background-color:#CCC;
		height: 300px;
		font-size: 0.7em;
		width: 240px;
		max-width: 100%;
		text-align: center;
	}
.designCellLight
	{
		padding-bottom: 20px;
		margin-bottom: 20px;
		background-color:#999;
		width: 100%;
		max-width: 100%;
		
	}
.artCellPic
	{
		border: none;
		margin: 5px;
		margin-bottom: 10px;
	}
.artCellComment
	{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
.designComment
	{
		text-align: left;
		padding-left: 50px;
		padding-right: 50px;
		margin-bottom: 20px;
		font-size: 1.1em;
		
		max-width: 100%;
	}
	
.pageDesc
	{
		font-size: 0.8em;
		margin-bottom: 20px;
		font-variant:small-caps;
	}
	
.witches{
		font-size: 1.0 em;
	}
	
	
.headerImage{
		border-color: black;
		border-top: 1px solid;
		border-bottom: 7px solid;
		margin-bottom: 0px;	
		width: 1040px;
		max-width: 100%;
		margin-left:auto;
		margin-right:auto;
	}
	
.imageContainerLarge{
		border-color: black;
		border-top: 1px solid;
		border-bottom: 1px solid;
		margin-bottom: 0px;	
		width:972px;
		max-width: 100%;
	}
	

.viewerBody{
	width: 972px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	max-width: 100%;
}

.viewerNav{
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	width: 948px;
	max-width: 100%;
}

#container {
  text-align: justify;
  white-space: normal;
}
#container div {
  display: inline-block;
}
#container:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}

.comicContainer{
	width: 486px;
	height: 200px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	float: left;
}

.comicContainerSmall{
	width: 243px;
	height: 310px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	float: left;
}

.hoverTitle{
	display: none;
}

.comicContainerSmall:hover .hoverTitle{
	display: block;
}

.comicContainer:hover .hoverTitle{
	display: block;
}

.imageTagCompact{
	display: compact;
	width: 100px;
	padding: 2px;
	font-size: 0.55em;
	font-weight: bold;
	background-image:url(../../sources/bg_white_transparent.png);
}

.updated{
	color: #F00;	
}

.sectionCaption{
	background-color: #fff;
	border: 1px solid;
	border-color:#000;
	padding: 4px;
	padding-right: 40px;
	padding-left: 40px;
	text-align: center;
	margin-bottom: 0px;	
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	width: 500px;
}

.centered{
	margin-left: auto;
	margin-right: auto;	
}

.textContainer{
	text-align: justify;
}

.optionContainer{
	float: right;
	border: 1px solid #CCC;
	color: #CCC;
	padding-left: 20px;
	padding-right: 20px;
	padding-top; 2px;
	padding-bottom: 2px;
}



.storeContainer{
	background-color: #1394e1;
	text-align:justified;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}

.storeItemContainer{
	background-color: #1394e1;
	text-align:justified;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	width: 1100px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.storeButton{
	text-align:center;
	color: #FFF;
	text-shadow: #000;
	font-variant:small-caps;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: inline-block;
	float:left;
	margin-right: 5px;
}

.storeItemDesc{
	position: relative;
	padding: 0px;
	padding-bottom: 48px;
	max-width: 60%;
	display: inline-block;
	text-align:justify;
	margin: 0px;
}

.storeFeature, .storeFeatureSmall{
	position: relative;
	padding: 0px;
	max-width: 100%;
	height: 767px;
	width: 575px;
	display: inline-block;
	text-align:justify;
	margin: 0px;
	background-position: center;
}

.storeFeatureSmall{
	height: 384px;
	width: 575px;
}

.storeFeature .description, .storeFeatureSmall .description{
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.75);
	width: 100%;
	height: 23%;
	margin-top: auto;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-outline: #000;
	padding-top: 5%;
}

.storeFeature .preorder, .storeFeatureSmall .preorder{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #12f39c;
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	text-outline: #000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 8px;
	padding-right: 8px;
	font-variant: small-caps;
	font-size: 0.8em;
	color: #000;
	font-weight: bolder;
}

.storeFeature .highlight, .storeFeatureSmall .highlight{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #f39c12;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-outline: #000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 8px;
	padding-right: 8px;
	font-variant: small-caps;
	font-size: 0.8em;
	color: #000;
	font-weight: bold;
}

.highlight{
	background-color: ##f39c12;
	color: #000;
}

.storeFeature .special, .storeFeatureSmall .special{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #D147EE;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-outline: #000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 8px;
	padding-right: 8px;
	font-variant: small-caps;
	font-size: 0.8em;
	color: #000;
	font-weight: bold;
}

.storeFeature .title, .storeFeatureSmall .title{
	float:left;
	color: white;
	font-size: 1.1em;
	font-family: inherit;
	margin-left: 8px;
	text-align: left;
	max-width: 260px;
}

.storeFeature .subtitle, .storeFeatureSmall .subtitle{
	font-size: 0.8em;
	font-family: inherit;
	font-variant:small-caps;
}

.storeFeature .price, .storeFeatureSmall .price{
	float:right;
	color: #CCC;
	font-size: 1.5em;
	font-family: inherit;
	margin-right: 8px;
}

.storeItemPreview {
	float: left;
	background-color: #FFF;
	margin-left: 1%;
	max-width: 48%;
	text-align: center;
	display: inline-block;
	border-color:#000;
	border: 3px solid #000;
	font-size: 0.8em;
}

.storeItemHeader{
	float: right;
	margin-left: 1%;
	margin-right: 1%;
	width: auto;
	text-align: left;
	color: #FFF;
	font-size: 0.8em;
	padding: 8px;
	padding-top: 10px;
	width: 44%;
		
}

.storeItemHeader .price{
	float: left;
	color: #CCC;
	font-size: 1.5em;
	font-family: inherit;
	margin-right: 8px;
	background-color: #fff;
}

.storeItemHeader .description{
	height: 100%;
	color: #FFF;
	padding: 8px;
	float: left;
	max-width: 250px;
	margin-top: 10px;
}

.storeItemHeader .itemName{
	font-size: 2.2em;
	font-weight: bold;	
}

.storeItemHeader .subHeader{
	font-size: 1.8em;
	font-weight: bold;	
}



.buyOption{
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
	border-color:#999;
	border: 3px solid;
	/*background-color: #1394e1;*/
	background-color: #999;
	color: #000;
	padding: 0px;
	position: relative;
}

.locationBar {
	text-align: right;
	position: absolute;
	top: 3px;
	right: 3px;
}

.buyOption .cartButton{
	position: absolute;
	right: -1px;
	bottom: -1px;
	/*background-color: #33b3ff;*/
	background-color: #f39c12;
}

.buyOption .cartButton2{
	position: absolute;
	right: 126px;
	bottom: 6px;
}

.buyOption .price{
	font-size: 4.6em;
	font-weight: bold;
	margin: 0px;
	padding: 8px;
	float: left;
	background:#FFF;
}

.buyOption .title{
	font-size: 2.4em;
}

.buyOption .subtitle{
	font-size: 0.8em;
	max-width: 110px;
	max-height: 10px;
	position: relative;
	margin-bottom: 10px;
}

.scalable {
	max-width: 100%;
}

#header{
		text-align: center;
	}
	
#chapter
	{
		padding-left:80px;
		padding-right: 80px;
		padding-top: 10px;
		padding-bottom: 200px;
		text-align:justify;
	}
	
#inset
	{
		padding-left:150px;
		padding-right: 150px;
		padding-top: 80px;
		padding-bottom: 80px;
		font-style: italic;
		text-align: justify;
	}
	
#image
	{
		font-style: italic;
		font-size: 0.8em;
		background-color: #cccccc;
		text-align: center;
		display: table;
		margin: auto;
		margin-bottom: 50px;
		margin-top: 50px;
		padding-left:10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 20px;
	}
#imagecaption
	{
		margin-bottom: 8px;
		margin-top: 8px;
		margin-left: 20px;
		margin-right: 20px;
	}
	

.navText
	{
		font-size: 2.4em;
		font-family: MinionProCaption, Calson, "Times New Roman", "Bookman Oldstyle", Bookman;
		font-variant:small-caps;
		margin: 0px;
	}

SMALL { font-size: .72em }
BIG   { font-size: 1.2em }

PRE, TT, CODE, KBD, SAMP { font-family: monospace }

B.yellow { color: yellow }
B.ctrl-a { color: white }
B.pink   { color: #ff6688 }

.blogBlock, .blogBlockFirst
	{
	padding: 0px;
	margin: 0px;
	width: 100%;
	display: table;
	}

.blogCommentColumn{
	display: table-cell;
	margin: 0px;
	padding: 0px;
	width: 44px;
	height: 100%;
}

.blogUpdated{
	background-image: url(square_updated_comics.png);
	background-position: top;
	background-repeat: no-repeat;
	width: 90px;
	height: 212px;
	max-height: 100%;
	font-weight: bold;
	text-align: center;
	position: relative;
	display: table-cell;
}

.blogUpdatedNumber{
	position: relative;
	font-size: 2em;	
	margin-left: auto;
	margin-right: auto;
	top: 30px;
	color: #FFFFFF;	
}

.blogComment{
	float: left;
	width: 44px;
	height: 42px;
	font-weight: bold;
	text-align: center;
	background: #33b3ff;
}

.blogCommentNumber{
	position: relative;
	font-size: 1.4em;	
	margin-left: auto;
	margin-right: auto;
	top: 8px;
	color: #FFFFFF;	
}

.blogCommentHeader{
	width: 44px;
	height: 42px;
	background: #33b3ff;
}

/*.blogText{
	white-space:normal;
	display: table-cell;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 70px;
	text-align:justify;
	vertical-align: top;
	width: 292px;
	background-color: #ffffff;
	font-size: 0.8em;
	color: #8a8a8a;
}*/

.blogImage{
	display: inline;
	border: 0px none;
	display: none;
}

.mainFloatItemRight{
	float: right;
	width: 55%;
	text-align: right;	
}

.mainFloatItemLeft{
	width: 43%;
	display: table;	
}

.comicExtraNav{
	display: inline-block;
	padding: 6px;
	width: 30%;
	border: none;
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	font-variant:small-caps;	
}

P.pink	 { color: #ff6688 }


ADDRESS { font-family: Verdana,Arial,narrow,sans-serif,Helvetica;
          font-size: 8pt; }

@media print {
	BODY		{ color: black; background: white }
	H1, H2, H3, 
	H4, H5, H6	{ page-break-after: avoid; page-break-inside: avoid }
	UL, OL, DL	{ page-break-before: avoid }
}







@media only screen and (max-width: 1400px)
{	

	
	.sectionContainerMain{
		float: left;	
	}
	
	
	.updateThumbnailContainer{
		width: 200px;
	}
	
}

@media only screen and (max-width: 1200px)
{	
	
	.updateThumbnailContainer{
		width: 160px;
	}
	
		
	.cornerTitle{
		height: 30px;
	}

}



@media only screen and (max-width: 1000px)
{	
	
	.updateThumbnailContainer{
		width: 145px;
	}
	
}


@media only screen and (max-width: 900px)
{	
	
	.updateThumbnailContainer{
		width: 130px;
	}
}

@media only screen and (max-width: 860px)
{	
	
	
	
	.sectionContainerMain{
		min-height: 1640px;	
	}
	.mainFloatItemRight, .mainFloatItemLeft{
	 float:none;
	 width:100%;
	 max-width: 100%;
	 display: block;	
	}
	.mainFloatItemRight{
		margin-bottom: 66px;	
	}
	
	.cornerTitle{
		height: 50px;
	}
	.cornerHot{
		bottom: 53px;
	}
	
	.updateThumbnailContainer{
		width: 120px;
	}
}   

@media only screen and (max-width: 780px)
{	
	
	.updateThumbnailContainer{
		width: 100px;
	}
}   


@media only screen and (max-width: 680px)
{	
	
	.updateThumbnailContainer{
		width: 80px;
	}
}   

@media only screen and (max-width: 600px)
{	
	
	.updateThumbnailContainer{
		width: 70px;
	}
}   

.date{ font-size: 1.4em;}
.bentry{ font-size: 1.1em;}



